# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = qcustomplot-doc
pkgbase = qcustomplot
pkgver = 2.1.1-1
pkgdesc = Qt C++ widget for plotting and data visualization (docs)
url = https://www.qcustomplot.com/
builddate = 1677420699
packager = Morten Linderud <foxboron@archlinux.org>
size = 11290862
arch = x86_64
license = GPL3
makedepend = doxygen
makedepend = graphviz
makedepend = qt5-tools
